Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: Bricked Wii

  1. #11
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by daleh43 View Post
    hi,

    this really doing my head in.

    I can get the bootmii screen up and homebrew channel up but when I try do do anything else I either get err1035 or 2011 msg.

    Ive tried everything i can think of but still can not get the system menu to run by itself without the bootmi file.

    I get ios 36 successfully installed on cboot2 but when I try to install ios36 and sys menu everything says it has installed ok but still nothing. Yet when I go on homebrew channel it says im on ios 35

    Ive tried tio install ios60 patched and ios249 i get err1035
    Ive even tried both ios35 and ios 36 to install sysmenu 4.1e but nothing, when it install via cboot2 it goes straight to health and safety screen, press a and go into settings it says its on 4.1e. this consoles going thru the window soon if i can get going

    please help

    You need to either block disk updates or remove them from the disk. The games will always ask you to update if it sees any outdated ios, which you most likley want to keep. These are not required updates for the game to run

    dale
    It sounds like your wii is working
    You need to either block disk updates or remove them from the disk. The games will always ask you to update if it sees any outdated ios, which you most likley want to keep. These are not required updates for the game to run.

    The ios displayed in homebrew channel is the ios homebrew used to install its self, it should not change unless you reinstall homebrew channel.

    You can boot into your system menu, enter settings, data managment, internet settings? If you can your system menu is fine. If you can not boot into without the bootmii files, you many need to change some bootmii settings, not really sure.

    You did install the lu64.wad? If you did you need the run the cios38-r14 installer agian.

    I am a little confused as to what you have actually done to be honest.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. #12
    Junior Member
    Join Date
    Oct 2009
    Location
    ukay
    Posts
    61
    Thanks
    1
    Thanked 2 Times in 2 Posts
    i had problems with priiloader 1.0 i had to install preloader 0.29 then update to 0.30 then finally to priiloader 1 i think 0.29 automatically patches ios60 for you ...as for as the bootmii nand file you have saying its for a different wii you cann use bootmii -keyfix .google it it fixes this error..

  3. #13
    New Member
    Join Date
    Sep 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    It sounds like your wii is working
    You need to either block disk updates or remove them from the disk. The games will always ask you to update if it sees any outdated ios, which you most likley want to keep. These are not required updates for the game to run.

    The ios displayed in homebrew channel is the ios homebrew used to install its self, it should not change unless you reinstall homebrew channel.

    You can boot into your system menu, enter settings, data managment, internet settings? If you can your system menu is fine. If you can not boot into without the bootmii files, you many need to change some bootmii settings, not really sure.

    You did install the lu64.wad? If you did you need the run the cios38-r14 installer agian.

    I am a little confused as to what you have actually done to be honest.
    hi,

    managed to get it working by updating to 4.2e.

    I used bootmii to get to system menu then connected wireless network and ujpdated over air. to my amazement it worked first time.

    then i used the tut for 4.2e by messie and to my relief plays all backup (copied) games (thru neogamma tho) but not bothered, at least Ive got it working.
    A pal of mine always updates to 4.2 before softmodding, he says its easier than doing the 3.1-4.1 tut

    thanks everyone for your help, much appreciated

    dale

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •